@charset "utf-8";

/* .udrMainTtl */
.udrMainTtl {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-align: center;
  height: 220px;
  margin-bottom: 7px;
  background: url(https://r.r10s.jp/evt/event/father/2020/_pc/img/udr/main_ttl_bg.jpg?v=202006081258) center top no-repeat #7fbce3;
}
.udrMainTtl:before{
  content: '';
  display: block;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  background-color: #1c90d9;
  z-index: -1;
}
.udrMainTtl:after{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(https://r.r10s.jp/evt/event/father/2020/_pc/img/udr/main_ttl_item.png?v=202006081258) center top no-repeat;
  z-index: 0;
}
.udrMainTtl .rl-width960{
  position: relative;
  z-index: 1;
  color: #ffffff;
  text-align: center;
  padding-top: 10px;
}
.udrMainTtl h1{
  font-size: 50px;
  font-weight: bold;
  line-height: 1.1;
  margin-bottom: 12px;
}
.udrMainTtl .sub{
  font-size: 30px;
  font-weight: bold;
  line-height: 1.1;
  margin-bottom: 13px;
}
.udrMainTtl .lead{
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: -.05em;
}

/* クローズ 検索窓 */
.closeSearchTtl{
  font-size: 30px;
  color: #bf0000;
  margin: 0 0 10px;
  padding: 5px 0 0;
  text-align: center;
}
#closeSearchWrap #closeSearchBox {
  float: left;
  border: 2px solid #bf0000;
  font-size: 100%;
  outline: 0 none;
  padding: 15px 5px;
  height: 50px;
  width: 870px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#closeSearchWrap._700{
  margin:0 auto;
  width:672px;
}
#closeSearchWrap._700 #closeSearchBox {
  padding: 15px 5px;
  width: 592px;
}
#closeSearchWrap #closeSearchBtn {
  width:80px;
  height:50px;
  padding:0 !important;
  border:0!important;
  background: url(https://r.r10s.jp/evt/event/whiteday/close/2018/_pc/img/under/search_L_btnRed.png?v=202006081258)no-repeat left top;
  cursor:pointer;
  float: left;
  margin: 0;
}
#closeSearchWrap #closeSearchBtn:hover {
  opacity:0.85;
}
#closeSearchWrap form > * {
  display:inline-block;
  vertical-align:middle;
}













